@ECHO OFF
SET JFXPath=C:\Users\LJ\Downloads\javafx-sdk-11.0.2\lib
SET JavaPath=C:\Program Files\Java\jdk-11.0.4\bin

"%JavaPath%\java.exe" --module-path "%JFXPath%" --add-modules javafx.controls,javafx.fxml -jar "%~dp0/APLRemedyToolbox.jar"
